---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: psm_to_sam
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: fasta_merge_files_and_filter_unique_sequences
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: peptideshaker
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: dbbuilder
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: custom_pro_db
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: quantp
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: msms_extractor
    owner: galaxyp
    tool_panel_section_id: galaxyp

  - name: cardinal_classification
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_colocalization
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_combine 
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_data_exporter
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_filtering 
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_mz_images
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_preprocessing
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_quality_report
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_segmentations
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_single_ion_segmentation
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: cardinal_spectra_plots
    owner: galaxyp
    tool_panel_section_id: galaxyp
  
  - name: maldi_quant_peak_detection
    owner: galaxyp
    tool_panel_section_id: galaxyp
  - name: maldi_quant_preprocessing
    owner: galaxyp
    tool_panel_section_id: galaxyp
  
  - name: join_files_on_column_fuzzy
    owner: bgruening
    tool_panel_section_id: galaxyp
